> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/biller/api-biller-count.md).

# /api/biller/count

## GET /api/biller/count

> Get count of matching billers

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/count"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_biller_count":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/biller/count":{"get":{"description":"Get count of matching billers","tags":["/api/biller/count"],"parameters":[{"name":"deleted","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"cascadeid","in":"query","schema":{"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_biller_count"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_biller_count"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_biller_count"}}}}}}}}}
```
